.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y19{bottom:36.520807px;}
.y18{bottom:274.813849px;}
.y17{bottom:295.026420px;}
.y16{bottom:330.374319px;}
.y1a{bottom:342.231933px;}
.y2b{bottom:363.280000px;}
.y15{bottom:364.388639px;}
.y2a{bottom:383.492571px;}
.y14{bottom:384.601210px;}
.y29{bottom:403.705143px;}
.y13{bottom:404.813782px;}
.y28{bottom:423.917714px;}
.y12{bottom:425.026353px;}
.y27{bottom:444.130286px;}
.y11{bottom:445.222857px;}
.y26{bottom:464.326790px;}
.y10{bottom:465.435429px;}
.y25{bottom:484.539361px;}
.yf{bottom:485.648000px;}
.y24{bottom:504.751933px;}
.ye{bottom:505.860571px;}
.y23{bottom:524.964504px;}
.yd{bottom:526.073143px;}
.y22{bottom:545.177076px;}
.yc{bottom:546.269647px;}
.y21{bottom:565.373580px;}
.yb{bottom:566.482218px;}
.y20{bottom:585.586151px;}
.ya{bottom:586.694790px;}
.y1f{bottom:605.798723px;}
.y9{bottom:606.907361px;}
.y1e{bottom:626.011294px;}
.y8{bottom:627.119933px;}
.y7{bottom:647.316437px;}
.y6{bottom:667.529008px;}
.y5{bottom:687.741580px;}
.y4{bottom:707.954151px;}
.y3{bottom:743.302050px;}
.y0{bottom:763.996639px;}
.y1d{bottom:957.156840px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y1b{bottom:1278.501378px;}
.y1c{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h8{height:29.687500px;}
.h6{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h3{height:54.824000px;}
.h1{height:588.863866px;}
.h7{height:931.899160px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y19{bottom:30.306667pt;}
.y18{bottom:228.053333pt;}
.y17{bottom:244.826667pt;}
.y16{bottom:274.160000pt;}
.y1a{bottom:284.000000pt;}
.y2b{bottom:301.466667pt;}
.y15{bottom:302.386667pt;}
.y2a{bottom:318.240000pt;}
.y14{bottom:319.160000pt;}
.y29{bottom:335.013333pt;}
.y13{bottom:335.933333pt;}
.y28{bottom:351.786667pt;}
.y12{bottom:352.706667pt;}
.y27{bottom:368.560000pt;}
.y11{bottom:369.466667pt;}
.y26{bottom:385.320000pt;}
.y10{bottom:386.240000pt;}
.y25{bottom:402.093333pt;}
.yf{bottom:403.013333pt;}
.y24{bottom:418.866667pt;}
.ye{bottom:419.786667pt;}
.y23{bottom:435.640000pt;}
.yd{bottom:436.560000pt;}
.y22{bottom:452.413333pt;}
.yc{bottom:453.320000pt;}
.y21{bottom:469.173333pt;}
.yb{bottom:470.093333pt;}
.y20{bottom:485.946667pt;}
.ya{bottom:486.866667pt;}
.y1f{bottom:502.720000pt;}
.y9{bottom:503.640000pt;}
.y1e{bottom:519.493333pt;}
.y8{bottom:520.413333pt;}
.y7{bottom:537.173333pt;}
.y6{bottom:553.946667pt;}
.y5{bottom:570.720000pt;}
.y4{bottom:587.493333pt;}
.y3{bottom:616.826667pt;}
.y0{bottom:634.000000pt;}
.y1d{bottom:794.293333pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y1b{bottom:1060.960000pt;}
.y1c{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h8{height:24.636070pt;}
.h6{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h3{height:45.495509pt;}
.h1{height:488.666667pt;}
.h7{height:773.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
